QQ登录

只需一步,快速开始

 找回密码
 注册账号

QQ登录

只需一步,快速开始

查看: 1181|回复: 4

[咨询求助] 关于I9228CWM版本号的问题

[复制链接]

该用户从未签到

发表于 2014-8-11 10:28:54 | 显示全部楼层 |阅读模式
本帖最后由 lzheng 于 2014-8-11 11:04 编辑

本人9228,前几天下了一个4.4.2和4.4.4的ROM,卡刷的,

http://www.tdbeta.cn/thread-153693-1-1.html

更新日志:
8月5日 CM更新到了M9,具体百度
4.4.4已经更换了CM官方内核,修复耗电问题
4.4.2最后之作已经更换了CM官方内核,修复耗电问题

要求:
必须有个CWM,4.0的机油注意使用安全内核
基带必须是4.1.2的基带,论坛有

这里说的“4.0的机油注意使用安全内核”是什么意思??


不知是不是我的CWM版本太低不支持还是怎么地,安装过程中出现红色字样,现在就CWM问题请教一下各位大神。。看论坛里的人说CWM版本有对应的,下面是引用的话
“官方4.0.4的CWM版本为6.0.2.3,官方4.1.2的为6.0.3.7”


问题1:刷4.4.2和4.4.4应该刷CWM哪个版本??(另外补充一下。可否请求大神把ROM版本对应的CWM版本号都说一下,例如:4.0.4--CWM6.0.2.3  。 4.1.2--CWM6.0.3.7 。4.2.2--CWM6.0.?.? 。4.4.2--CWM6.0.?.?  4.4.4--CWM6.0.?.?   这样的方式表现出来,谢谢!!)

问题2:比如说刷4.4.2需要6.0.4.0,刷4.4.4需要6.0.4.9,那么我是只要找到这个版本号的CWM就行了,还是需要找相对应I9228的CWM6.0.4.9才行??因为我曾百度过6.0.4.9出来很多,有HTC的,中兴的,有三星GM-G9008V的,有盖世4的等等很多版本,,



请大神尽量详细的帮我回答问题,如果有CWM的地址更好,,谢谢!!




<

该用户从未签到

发表于 2014-8-11 21:16:34 | 显示全部楼层
回复 支持 1 反对 0

使用道具 举报

该用户从未签到

 楼主| 发表于 2014-8-11 13:08:42 | 显示全部楼层
现在的好人不多啊。。发出帖子几个小时了竟然没人回答!!!很震惊!!是嫌打字麻烦还是懒得管闲事??还是不屑回答???对待新手就这种态度吗???很失望!!!!!!
回复 支持 1 反对 0

使用道具 举报

该用户从未签到

发表于 2014-8-11 13:03:34 | 显示全部楼层
第一次刷 9228 小白 同问!!
回复 支持 1 反对 0

使用道具 举报

您需要登录后才可以回帖 登录 | 注册账号

本版积分规则

    运维支持|站点地图|小黑屋|Archiver|( 京ICP备12048885号-3 )
关闭

站长推荐上一条 /1 下一条

GMT+8, 2017-7-21 20:51 , Processed in 0.059355 second(s), 26 queries , Gzip On, Yac On.

© 2013-2017 Powered by Discuz! X3.3. Theme By Yeei!

快速回复 返回顶部 返回列表